<?php /* Smarty version 2.6.16, created on 2007-07-09 12:56:53
         compiled from gallery:modules/publishxp/templates/Head.tpl */ ?>
<title>
<?php echo $this->_reg_objects['g'][0]->text(array('text' => 'Publish XP'), $this);?>

</title>
<script type="text/javascript">
// <![CDATA[
var onBackUrl = null;
var submitOnNext = false;
var title="<?php echo $this->_reg_objects['g'][0]->text(array('text' => 'Upload to Gallery','forJavascript' => true), $this);?>
";
<?php $this->assign('XpDebug', false);  if (( $this->_tpl_vars['XpDebug'] )):  echo '
function MockWizard() {
this.SetWizardButtons = function x(backButton, nextButton, finishButton) { }
this.SetHeaderText = function y(title, subTitle) { }
this.FinalBack = function z() { }
}
if (window.external) {
impl = window.external;
} else {
impl = new MockWizard();
}
'; ?>

<?php else: ?>
impl = window.external;
<?php endif;  echo '
function setOnBackUrl(url) {
onBackUrl = url;
}
function setButtons(backButton, nextButton, finishButton) {
impl.SetWizardButtons(backButton, nextButton, finishButton);
}
function setSubtitle(subTitle) {
impl.SetHeaderText(title, subTitle);
}
function OnBack() {
if (onBackUrl) {
window.location.href = onBackUrl;
setButtons(false, true, false);
} else {
impl.FinalBack();
}
}
function setSubmitOnNext(boolValue) {
submitOnNext = boolValue;
}
function OnNext() {
if (submitOnNext) {
document.getElementById(\'publishXpForm\').submit();
}
}
'; ?>

// ]]>
</script>
<?php if (( $this->_tpl_vars['XpDebug'] )): ?>
<input type="button" onclick="OnBack()" value="< Back">
<input type="button" onclick="OnNext()" value="Next >">
<?php endif; ?>